Subject: Re: bug#39850: "du" command can not count some files

From: Paul Eggert <[email-masked]>
Date: Sun, 1 Mar 2020 00:31:18 -0800

I don't see a bug there, as the files you say "du" is not counting have counts 
of zero.